@font-face {
	font-family: "HunimalSans";
	src: url('./../font/HunimalSansv1.5.ttf');
}

/*#container {
	font-family: 'HunimalSans';
	width: 2500px;
}*/

#glider-canvas {
	border: 1px solid black;
}

#hud-canvas {
	border: 1px solid black;
	/*position: relative;
	left: -1006px;
	top: 0px;*/
	position: absolute;
	top: 0px;
	left: 0px;
	pointer-events: none;
}
